## darnwdl 0.5

=== debian/changelog ===
darnwdl (0.5-2build2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 15:11:14 -0500

darnwdl (0.5-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:42 +0000

darnwdl (0.5-2) unstable; urgency=low

  * Build-Depends: libjpeg62-dev -> libjpeg-dev (Closes: #641108)
  * Bump Standards-Version to 3.9.2: nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Sep 2011 22:06:22 +0800

darnwdl (0.5-1) unstable; urgency=low

  * Initial release (Closes: #615164)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Mar 2011 15:29:28 +0800
