=== debian/control ===
Source: darnwdl
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libgtk2.0-dev,
               libdynamite-dev, libjpeg-dev, xsltproc, docbook-xsl,
               imagemagick, librsvg2-bin
Standards-Version: 3.9.2
Homepage: http://www.openfoundry.org/of/projects/753

Package: darnwdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WDL document format viewer
 WDL is a document format used by Taiwan government. darnwdl is a viewer for
 WDL files. Due to the format spec is not open, darnwdl is based on reverse
 engineering.
