=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

%:
	dh $@ 

darnwdl.1: debian/darnwdl.xml
	$(XP) $(DB2MAN) $<

darnwdlicon.xpm: pixmaps/darnwdlicon.svg
	convert -background transparent $< $@

override_dh_auto_build: darnwdl.1 darnwdlicon.xpm
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/darnwdl/usr/bin/wdl2txt \
	   $(CURDIR)/debian/darnwdl/usr/bin/wdldec \
	   $(CURDIR)/debian/darnwdl/usr/bin/wdlpass2 \
	   $(CURDIR)/debian/darnwdl/usr/lib/darnwdl
