## darnwdl 0.8

=== debian/changelog ===
darnwdl (0.8-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:45:46 +0200

darnwdl (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 08 Dec 2023 13:14:34 +0800

darnwdl (0.7-1) unstable; urgency=low

  * New upstream release.
    - Upstream ported to Java. We don't use GTK2 anymore (Closes: #967301)
    - Ported to Java so that Gnome is not needed either (Closes: #830042)
  * Move Project Homepage to Github from openfoundry. (Closes: #977212)
    - Update debian/control, debian/watch, debian/copyright
  * Bump debhelper version to 12.
    - Remove debian/compat and use debhelper-compat

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 06 Dec 2023 13:52:29 +0800
