=== debian/control ===
Source: darnwdl
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: ant,
               ant-optional,
               debhelper-compat (= 12),
               default-jdk,
               dh-exec,
               docbook-xsl,
               imagemagick,
               javahelper,
               junit5,
               libbatik-java,
               libdynamite-dev,
               libjaxp1.3-java,
               librsvg2-bin,
               xsltproc
Standards-Version: 3.9.2
Homepage: https://github.com/grandpaul/darnwdl/

Package: darnwdl
Architecture: all
Depends: default-jre | java-runtime | java2-runtime,
         libdarnwdl-jni,
         ${java:Depends},
         ${misc:Depends}
Description: WDL document format viewer
 WDL is a document format used by Taiwan government. darnwdl is a viewer for
 WDL files. Due to the format spec is not open, darnwdl is based on reverse
 engineering.

Package: libdarnwdl-jni
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Java JNI for WDL document format viewer
 WDL is a document format used by Taiwan government. darnwdl is a viewer for
 WDL files. Due to the format spec is not open, darnwdl is based on reverse
 engineering.
 .
 This package contains the JNI that is needed to run darnwdl.
