=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

%:
	dh $@ --with javahelper

darnwdl.1: debian/darnwdl.xml
	$(XP) $(DB2MAN) $<

darnwdlicon.xpm: pixmaps/darnwdlicon.svg
	convert -background transparent $< $@

override_dh_autoreconf:
	# We don't need to build gtk version anymore

override_dh_auto_build: darnwdl.1 darnwdlicon.xpm
	dh_auto_build
	dh_auto_build --sourcedir=$(CURDIR)/src/jni

override_dh_auto_test:
	dh_auto_test
	ant test

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_build --sourcedir=$(CURDIR)/src/jni
